#arduino-content h1,#arduino-content h2,#arduino-content h3,#arduino-content h4,#arduino-content h5,#arduino-content h6,#arduino-content p,#arduino-content div {
  font-family: "Helvetica Neue";
  font-weight: 100;
}

#arduino-content h1 {
  border-bottom: 1px solid #eee;
  padding-bottom: 4px;
  margin-bottom: 30px;
  padding-left: 20px;
  padding-top: 10px;
}

#arduino-content h2 {
  margin-top: 30px;
}

#arduino-content .btn-x-large {
  font-size: 24pt;
  line-height: 30pt;
  padding: 10px 20px;
  margin: 10px;
  font-weight: 200;
}

#arduino-content .btn-large {
  font-size: 14pt;
  line-height: 18pt;
  margin: 10px;
  font-weight: 200;
}

#arduino-content section {
  padding-top: 20px;
  padding-bottom: 50px;
}

#arduino-content strong {
  font-weight: 200;
}

#arduino-content li:before {
  content: "» ";
  float: left;
}
#arduino-content ul {
  list-style-type: none;
  padding: 0;
  margin-left: 10px;
}
#arduino-content li p {
  padding-left: 15px;
}

#arduino-content li,#arduino-content p {
  font-size: 18pt;
  line-height: 26pt;
}
#arduino-content p.leftcol {
  padding-left: 20px;
}

#arduino-content p.small {
  font-size: 14pt;
  line-height: 16pt;
}

small {
  font-size: 12pt;
  line-height: 14pt;
}

#arduino-content .expandable-project-view {
  position: relative;
}

#arduino-content .expandable-project-view .show-more {
  margin-top: 20px;
  height: 20px;
  text-align: center;
}

#arduino-content .expandable-project-container {
  transition: height 0.5s ease-in-out;
  -moz-transition: height 0.5s ease-in-out;
  -webkit-transition: height 0.5s ease-in-out;
  overflow: hidden;
  z-index: 0;
}
#arduino-content .expandable-project-overlay {
  width: 100%;
  height: 40px;
  position: absolute;
  transition: height 0.5s ease-in-out;
  -moz-transition: height 0.5s ease-in-out;
  -webkit-transition: height 0.5s ease-in-out;
  left: 0;
  bottom: 40px;
  background: url('/img/arduino-examples/example-background.png') bottom repeat-x;
  z-index: 100;
}

.project-thumb a {
  color: inherit;
  text-decoration: none;
}

.project-thumb:hover .more {
}

.project-thumb .more {
  color: #058;
  text-decoration: underline;
/*  color: #08c;*/
  font-size: 10pt;
  line-height: 11pt;
}

.project-thumb {
  padding-left: 14px;
  float: left;
  text-align: center;
  width: 136px;
  height: 240px;
  margin: 0;
}

.project-thumb .image {
  display: table-cell;
  vertical-align: middle;
  width: 150px;
  height: 150px;
/*  border-bottom: 1px solid #eee;*/
}

.project-thumb .caption {
  height: 50px;
}

#arduino-content .project-thumb h4 {
  font-weight: 200;
  margin: 0 0 5px 0;
  font-size: 11pt;
  line-height: 13pt;
}
.project-thumb h5 {
  margin: 0 0 5px 0;
  font-size: 10pt;
  line-height: 11pt;
}

.project-thumb img {
  border: 1px solid #eee;
  max-width: 136px;
  max-height: 136px;
}

.project-thumb .more, .project-thumb .caption {
  display: block;
  padding-top: 10px;
}

.project-thumb .more {
  opacity: 0.0;
  transition: opacity 0.1s ease-in-out;
  -webkit-transition: opacity 0.1s ease-in-out;
}
.project-thumb:hover .more {
  opacity: 1.0;
}

#arduino-content .teacherbox {
  float: left;
  width: 460px;
  margin: 0 10px 10px 0;
  height: 180px;
/*  margin: 10px;*/
}
#arduino-content .teacherbox .photo {
  float: left;
  padding-right: 15px;
  width: 150px;
  height: 150px;
}
#arduino-content .teacherbox .photo img {
  width: 150px;
  height: 150px;
}
#arduino-content .teacherbox .name {
  font-size: 24pt;
  line-height: 24pt;
  margin-bottom: 10px;
}
#arduino-content .teacherbox .bio p {
  font-size: 12pt;
  line-height: 16pt;
  font-weight: 100;
  margin-left: 165px;
}

#arduino-content .footer-sketches img {
  padding: 0 50px;
}

.quotes blockquote {
  /*float: left;*/
  font-size: 18pt;
  line-height: 26pt;
  background: #eee;
  margin: 20px;
  padding: 20px;
  border-radius: 10px;
  width: 360px;
  position: relative;
}

.quotes blockquote:before {
  font-family: Georgia, serif;
  display: block;
  padding-left: 10px;
  content: "\201C";
  font-size: 80px;
  position: absolute;
  left: -20px;
  /*top: -20px;*/
  color: #7a7a7a;
}

.quotes blockquote cite {
  display: block;
  text-align: right;
  font-size: 12pt;
  line-height: 18pt;
  padding-top: 10px;
  padding-right: 10px;
}

.quotes blockquote cite:before {
  content: "\2014 \2009";
}

#arduino-content .control-label {
  font-size: 120%;
  font-weight: 200; 
}

#arduino-content .waiver {
  font-size: 100%;
  font-weight: 400;
  line-height: 120%;
  margin-top: 8px;
}

#arduino-content .agreed {
  display: inline-block;
  font-size: 110%;
  font-weight: bold;
  line-height: 100%;
  vertical-align: bottom;
}